uuid: 3c8ed30a-9a64-47df-b8e7-105715796b52
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.key_opinion_leader.field_cover
    - field.field.node.key_opinion_leader.field_kol_country
    - field.field.node.key_opinion_leader.field_kol_focus
    - field.field.node.key_opinion_leader.field_kol_inspired
    - field.field.node.key_opinion_leader.field_kol_instrument
    - field.field.node.key_opinion_leader.field_kol_quote
    - field.field.node.key_opinion_leader.field_kol_social
    - field.field.node.key_opinion_leader.field_kol_university
    - field.field.node.key_opinion_leader.field_kol_website
    - field.field.node.key_opinion_leader.field_paragraphs
    - field.field.node.key_opinion_leader.field_social_share_image
    - node.type.key_opinion_leader
  module:
    - user
id: node.key_opinion_leader.teaser
targetEntityType: node
bundle: key_opinion_leader
mode: teaser
content:
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_cover: true
  field_kol_country: true
  field_kol_focus: true
  field_kol_inspired: true
  field_kol_instrument: true
  field_kol_quote: true
  field_kol_social: true
  field_kol_university: true
  field_kol_website: true
  field_paragraphs: true
  field_social_share_image: true
  langcode: true
